
@rem quiet - install Energy Management

@rem Energy Management & store the result in install.log
if "%1" == "/i" Setup.exe /s /f2"%~dp0.\setup.log" /f1"%~dp0.\Setup.iss"

@rem uninstall Energy Management & Store the result in uninstall.log
if "%1" == "/u" Setup.exe /s /f2"%~dp0.\uninstall.log" /f1"%~dp0.\Uninstall.iss"

:end
@rem end of setupq.bat